Browse Source

Fix test-requirements.txt to pull correct version of hacking

The commit e0c212222286a9e07613de7f09d227fae40c43b8 in the neutron
repository requires neutron-dynamic-routing to bump the version of
hacking in test-requirements.txt to fix failing pep8 jobs.

Change-Id: I4989d1bd6ffb13eda6608624df39ed6df189eec4
Closes-Bug: #1588502
changes/65/324765/1
Ryan Tidwell 6 years ago
parent
commit
d706bb0bfc
  1. 2
      test-requirements.txt

2
test-requirements.txt

@ -1,7 +1,7 @@
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
hacking<0.11,>=0.10.2 # Apache-2.0
hacking>=0.11.0,<0.12 # Apache-2.0
coverage>=3.6 # Apache-2.0
fixtures<2.0,>=1.3.1 # Apache-2.0/BSD

Loading…
Cancel
Save